#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-tHr5tBXhm2JpeFCLx1MdT
key:                  tasty-hspec-1.2.0.3-tHr5tBXhm2JpeFCLx1MdT
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  6839ed4f48501628fed10084b91d25e8
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-tHr5tBXhm2JpeFCLx1MdT
depends:
    QuickCheck-2.14.3-HRNXVef5MBp4UExMFXdeaL base-4.15.1.0
    hspec-2.10.9-2PznXlsD6zPB37YqYezxHx
    hspec-core-2.10.9-LPye2vtsInZgXdvUpfwjP
    tasty-1.4.3-F5jS0TcPgL077vxy1alhqa
    tasty-quickcheck-0.10.2-6xnOT2z5Uqp35xTRkl65a9
    tasty-smallcheck-0.8.2-3mCrtXUbb5pDoSwVDCyuc2

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

